Master CRM - Operational #1579
Shopify Integration
04/28/2021 01:43 PM - Sidra Ghaffar

Status: Resolved Start date: 04/28/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 14.00 hours
Target version:

Description

History

#1 - 04/28/2021 05:22 PM - majid ali
- % Done changed from 20 to 50
- Estimated time set to 40.00

Shopify Integration with Brands
Validation Completed

Orders Fetch Completed

Display on Order Page Completed
Orders Filters Completed

#2 - 04/29/2021 05:14 PM - majid ali

- Status changed from New to Resolved

- % Done changed from 50 to 60

- Estimated time changed from 40.00 to 14.00

Shopify Webhook Integration
and Shopify Order Fetch on Runtime

#3 - 04/30/2021 02:49 PM - majid ali

Minor Bug Fixes on Order Page

and Webhook Process and Shop Domain

#4 - 11/25/2021 09:06 AM - hira naseem
- Assignee changed from majid ali to hira naseem
